.dashboard-wrapper {
  max-width: 1300px;
  margin: 0 auto;
}
.report {
  color: #424658;
  font-family: Barlow;
  font-size: 12px;
  font-weight: 600;
  letter-spacing: -0.26px;
  line-height: 20px;
}
